<?xml version="1.0" encoding="utf-16"?>
<FileSmash>
  <ProgramConfig>
    <AntiRkFilePath Path="..\AntiRk.dll" />
  </ProgramConfig>
  <UIConfig>
    <Win>
      <WinItem Name="MainDefault" IconName="360SafeIcon" CaptionName="FileSmasher" Width="700" Height="500" Used="1" />
      <WinItem Name="MainMin" IconName="360SafeIcon" CaptionName="FileSmasher" Width="650" Height="488" Used="1" />
    </Win>
    <Picture>
      <PicItem Name="CheckBox" Type="bmp" Path="FileSmasher\CheckBox.bmp" Used="1" />
      <PicItem Name="UnCheckBox" Type="bmp" Path="FileSmasher\UnCheckBox.bmp" Used="1" />
      <PicItem Name="360SafeIcon" Type="ico" Path="FileSmasher\360Safe.ico" Used="1" />
    </Picture>
    <Text>
      <TextItem Name="FileSmasher" Type="string" Value="文件粉碎机" Used="1" />
      <TextItem Name="Title" Type="string" Value="[.]fsize=-12;ls=24;imginres=true;img=img(4,0,common\SearchR_InfoS.png);color=rgb(101,101,101);[/.]彻底粉碎无法删除的“顽固”文件或文件夹" Used="1" />
	  <TextItem Name="Stop" Type="string" Value="暂停" Used="1" />
	  <TextItem Name="StopInfo" Type="string" Value="[.]fsize=-12;ls=24;imginres=true;img=img(4,0,common\SearchR_InfoS.png);color=rgb(101,101,101);[/.]操作已停止，点击“继续”按钮继续进行" Used="1" />
	  <TextItem Name="Resume" Type="string" Value="继续" Used="1" />
	  <TextItem Name="SmashButton" Type="string" Value="粉碎文件" Used="1" />
      <TextItem Name="Waring" Type="string" Value="被粉碎的文件无法恢复，请慎重选择需要删除的文件或目录" Used="1" />
      <TextItem Name="KnowFileSmasher" Type="string" Value="了解文件粉碎机" Used="1" />
      <TextItem Name="SeeFileSmashedHistory" Type="string" Value="[.]color=rgb(27,96,161);[/.]查看粉碎历史" Used="1" />
      <TextItem Name="PreventSmashedFileReGen" Type="string" Value="[.]fsize=-12;[/.]  防止文件再生（针对木马、病毒）" Used="1" />
	  <TextItem Name="PreventSmashedFileRecover" Type="string" Value="[.]fsize=-12;[/.]  防止恢复（[.]fsize=-12;bkcolor=rgb(255,255,255);color=rgb(224,114,1);[/.]针对隐私文件，粉碎时间较长[.]fsize=-12;[/.]）" Used="1" />
	  <TextItem Name="PreventRecoverTips" Type="string" Value="可防止文件被别有用心的人恶意\n恢复，保障隐私安全" Used="1" />	  
      <TextItem Name="DoNotSmashSignedFile" Type="string" Value="不粉碎带签名文件" Used="1" />
      <TextItem Name="ListColFileName" Type="string" Value="名称" Used="1" />
      <TextItem Name="ListColFilePath" Type="string" Value="文件或文件夹路径" Used="1" />
      <TextItem Name="ListColDate" Type="string" Value="日期" Used="1" />
      <TextItem Name="Tips" Type="string" Value="[.]fsize=-12;ls=50;imginres=true;img=img(0,0,common\msg_icon_info.png);color=rgb(101,101,101);[/.]您可以点击左下方的添加文件、文件夹按钮\n[.]fsize=-12;ls=50;color=rgb(101,101,101);[/.]或直接拖拽想要删除的文件或文件夹到本窗口" Used="1" />  
      <TextItem Name="ListColSmashedFileName" Type="string" Value="已粉碎文件或目录名" Used="1" />
      <TextItem Name="ListColSmashedFilePath" Type="string" Value="路径" Used="1" />
      <TextItem Name="PromptRealyDelFile" Type="string" Value="文件将被彻底删除，确定要粉碎选定的文件\n（文件夹）吗？" Used="1" />
      <TextItem Name="PromptRealyDelFile_AntiDel" Type="string" Value="您要粉碎的文件已被360文件堡垒保护，确认要粉碎这些文件吗？" Used="1" />
      <TextItem Name="PromptSelDeleteingFile" Type="string" Value="您还未选择要粉碎的文件或目录" Used="1" />
      <TextItem Name="PromptSelRemoveingFile" Type="string" Value="您还未选择要移除的文件或目录" Used="1" />
      <TextItem Name="PromptTitleRemoveingFile" Type="string" Value="移除文件或目录" Used="1" />
      <TextItem Name="Smashbusy" Type="string" Value="[.]fsize=-12;ls=24;imginres=true;color=rgb(101,101,101);[/.]正在粉碎文件（文件夹），请稍候..." Used="1" />
	  <TextItem Name="WrongDir" Type="string" Value="您选择的文件夹 %s 是系统文件夹或根目录，不能粉碎。" Used="1" />
	  <TextItem Name="SmashSuccess" Type="string" Value="[.]fsize=-12;ls=24;imginres=true;img=img(4,0,common\Safe_S.png);color=rgb(101,101,101);[/.]已成功粉碎 %d 个文件（文件夹）" Used="1" />
	  <TextItem Name="FileSelectorTitle" Type="string" Value="选择要粉碎的文件" Used="1" />
	  <TextItem Name="BaoLeiFile" Type="string" Value="您选择的文件中，有些是被文件堡垒保护的对象。这些对象已被忽略。" Used="1" />
    </Text>
  </UIConfig>
</FileSmash>